body, body p, body div{font-family: Stack Sans Text !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Stack Sans Text, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Stack Sans Text';z-index:99;}
.ry-btn {text-transform:uppercase;height: 55px;min-height:fit-content;display: flex;align-items: center;justify-content: center;color:#FFFFFF !important;background: #2196f3 !important;font-size: 20px !important;padding:5px 20px;line-height:1.2;max-width:230px;width:100%;min-width:fit-content}
.ry-btn-primary:hover {background: #294661 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #294661 !important;}
.ry-btn.ry-btn-secondary:hover {background: #2196f3 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}


/* --- BUILD ---*/
:root {
  --site-font: Stack Sans Text,sans-serif;;
  --title-font: Cormorant Garamond;
  --primary-color: #2196f3;
  --secondary-color: #294661;
}

html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:320px
}
	
/* --- FONT ---  */
h2,h3,h4,h5,h6 {
    font-weight: 500 !important;
    color:var(--secondary-color) !important;
    font-family:var(--title-font) !important
}
.ry-headline h2 {
    line-height:1.1;
    font-size: clamp(2.5rem, 1.7831rem + 2.9412vw, 5.3125rem) !important;
    margin-bottom:20px;
    text-transform:capitalize;
    font-style:italic
    
}
.ry-headline h2 span {
    display:block;
    font-size: clamp(1.125rem, 1.0294rem + 0.3922vw, 1.5rem);
    color:var(--primary-color) !important;
    margin-bottom:10px;
    letter-spacing:5px;
    font-family:var(--site-font) !important;
    text-transform:uppercase;
    font-style:normal;
    font-weight:normal
}

body p {
	font-size: 19px;
	color: #666666;
	font-weight: 300 !important;
}

/* --- HEADER UPDATE ---  */
.module-43 .ry-right .ry-leads a,
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) span.call_us, .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) a{
    display:flex !important;
    gap:10px;
    padding:10PX 30px;
    width:fit-content;
    flex-direction:row;
    max-width:unset;
    height:55px;
    align-items:center;
    border:solid 2px transparent;
    position:relative;
    transform:all 3s ease
}
.module-43 .ry-right .ry-leads .ry-contact li {
    overflow:visible
}
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) a {
    background:var(--primary-color)
}
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(1) a:hover {
    background:var(--secondary-color);
    transform:translateY(-4px)
}
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) a {
    background:var(--secondary-color)
}
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) a:hover{
    background:var(--primary-color);
    transform:translateY(-4px)
}
.module-43 .ry-right .ry-leads .ry-contact {
gap:10px;
    align-items:end;
    justify-content:end
}
.module-43 .ry-right .ry-leads a div{
    font-size: 16px !important;
    color: #ffffff;
    font-weight:normal;
    text-transform:capitalize !important;
    text-wrap:nowrap;
    display:block
}
.module-43 .ry-right .ry-leads .ry-contact li.ry-el-link {
    width:100%;
    padding:0;
    height:fit-content;
    width:fit-content;
} 


.module-43 .ry-right .ry-leads .ry-contact{
    width:100%;
    min-width:unset
}

.module-43 .ry-left img {
    max-width: 350px;
    width: 100%;
}
#ry-pg-header .module-43 .ry-left img {
 margin-top:-10px
}

.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:first-child ,
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li:last-child {
    border-radius:0 !important
}

.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li{
    padding:0;
    background: var(--secondary-color) !important;
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background:transparent;
	 display:flex;
    justify-content:space-between;
    padding:0
}
.ry-menu .ry-nav li.dropdown .dropdown-menu {
    background:transparent;
	left:50%;
    transform:translateX(-50%)
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover {
    min-width: 240px;
    width:fit-content
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li a {
    display:flex;
    width:100%;
    color:#fff !important;
    padding:12px 20px !important;
}
li.third-level-container:not(.third-level a):after {
	position:absolute
}
.ry-menu .ry-nav li.dropdown .dropdown-menu.hover li a:hover {
    background:var(--primary-color);
    color:#fff !important;
	opacity:1
}
.ry-menu .ry-nav .dropdown-menu>li>a{
    font-size: calc(15px + 2 * ((100vw - 320px) / 1280)) !important;
}
.module-34 .ry-menu .ry-nav li>a {
	font-size: 20px;
	letter-spacing: 1px;
	font-weight:400
}
.module-43 .ry-right .ry-menu .nav-menu li a:hover {
	color:var(--primary-color) !important
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    font-size:18px;
    text-transform:uppercase;
    letter-spacing:2px
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    font-size:18px;
    text-transform:uppercase;
    letter-spacing:2px
} 

body.default #ry-section-header.module-43 {
    background:#fff;
    padding-bottom:0px
}
body.default #ry-section-header.module-43.fixed {
    padding-bottom:25px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}
.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a,
#menu_container, #mobile_menu, {
    background:var(--secondary-color) !important
}
.mobile-container {
	background:#fff
}

.module-43 .ry-right .ry-menu .nav-menu {
    width:100%;
    max-width:100%;
    justify-content:right;
    gap:3vw;
    margin-top:0px
}

.module-43 .ry-right .ry-menu .nav-menu li a { 
    font-size: 18px;
    text-transform: uppercase;
    color: #000000;
    font-weight: 300;
}
.ry-sticky-menu.fixed {
    background:#fff;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.white-bg, .mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after{
	background:var(--secondary-color)
}
/* --- HERO SECTION ---  */
.module-66 .bnr-textbox .ry-section-title {
    font-size: clamp(2.8125rem, 1.2353rem + 6.4706vw, 9rem);
    max-width: 1080px;
    margin-inline:auto;
    line-height:1.1;
    font-size:normal;
	font-family:var(--title-font) !important;
	text-transform:capitalize;
	font-weight: 300 !important;
	font-style: italic;
}

.module-66 .bnr-textbox .ry-section-title span {
    display:block;
    font-size: clamp(1.125rem, 0.9816rem + 0.5882vw, 1.6875rem);
    margin-bottom:0px;
	font-style: normal;
	font-family:var(--site-font);
	text-transform:uppercase;
	letter-spacing:3px;
	margin-top:15px;
}

.module-66 .carousel .carousel-control {
    display:none
}

.module-66 {
    height:100%;
}

.module-66 .item img {
    height:105vh;
    object-position:center 30%;
	object-fit:cover
}
.module-66 .bnr-textbox {
    margin-bottom: 60px !important;
}
@media(max-width:1023px) {
	.module-66 {
		margin-top:0PX
	}
}

@media(max-width:780px) {
	.module-66 .bnr-textbox {
		position:relative;
		background:var(--secondary-color);
		padding:20px 0px;
		margin-bottom:0 !important
	}
	.module-66 .item img {
		height:40vh
	}
}

@media(max-width:480px) {
	.module-66 .bnr-textbox {
		position:relative;
	}
}
	
/* --- WELCOME SECTION ---  */
.module-welcome.style-5 {
    padding:140px 0
}
.module-welcome.style-5 .ry-container {
    max-width:1600px;
    width:90%
}
.module-welcome.style-5 .ry-each {
    max-width:unset !important;
    width:49% !important
}
.module-welcome.style-5 .text-wrapper {
    max-width:unset
}

.module-welcome.style-5 .ry-each.image-wrapper .photo img,
.module-welcome.style-5 .ry-each.image-wrapper .photo{
    position:relative;
    height:100%;
    width:100%;
    padding:0
}
.module-welcome.style-5 .ry-each.image-wrapper .photo img {
	border-radius:20px
}
.module-welcome.style-5 .ry-each.image-wrapper {
	border:unset
}
.module-welcome.style-5 .ry-each:not(.image-wrapper) {
	padding:80px;
	width: 809px;
	height: 895px;
	border-radius: 15px;
	background-color: #eff8ff;
	border: 0px solid #000000;
}
.module-welcome.style-5 .ry-each:not(.image-wrapper) * {
	text-align:start !important
}

.module-welcome.style-5 .ry-each:not(.image-wrapper) p span{
	font-size: 25px;
	letter-spacing: 0px;
	color: #666666;
	font-weight:400
}

.module-welcome.style-5 .ry-each .ry-btn {
	margin:unset
}
.module-welcome.style-5 .ry-flex {
	gap:30px
}
#welcome-ads {display: flex;gap: 30px;justify-content: center;}
@media (width < 980px) {#welcome-ads {flex-direction:column;align-items:center}}

#welcome-ads .ry-flex .ry-each.image-wrapper {
	width: 100% !important;
	max-width: 100% !important;
	display: flex;
	flex-direction: column;
	height: fit-content
}

#welcome-ads .ry-flex .ry-each:not(.image-wrapper) {
    width: 100% !important;
    height: auto;
}
.ad-wrapper {
  margin-top: 50px;
  max-width: 800px;
  width: 100%;
  margin-inline: auto
}
.ad-wrapper .flex{
display:flex;
  flex-direction: row
}
.module-welcome.style-5 .ry-each.image-wrapper > .photo img{
	border-radius:20px;
  height: 55vh;
  object-fit: cover
}
.ads-wrapper {
  margin-top: 50px;
  max-width: 800px;
  width: 100%;
  margin-inline: auto
}
.ads-wrapper .flex{
display:flex;
  flex-direction: row
}

@media(max-width:480px) {
  .ads-wrapper .flex{
  flex-direction: column ;
}

}
@media(max-width:1080px) {
	.module-welcome.style-5 {
		padding-block:80px
	}
	.module-welcome.style-5 .ry-flex {
		flex-direction:column-reverse
	}
	#welcome-ads .ry-flex .ry-each.image-wrapper .photo img,
    .ad-wrapper .flex{
		max-width: 500px;
		width:100%;
		margin-inline:auto
	}
	.module-welcome.style-5 .ry-flex .ry-each:not(.image-wrapper) * {
		text-align:center !important
	}
}

@media(max-width:991px) {
	.module-welcome.style-5 .ry-each:not(.image-wrapper) { 
		padding:40px 5vw
	}
}
/* --- SERVICES SECTION ---  */
.ry-services.style1 {
    padding:100px 0 0;
}
.ry-services.style1 .ry-flex{
    flex-direction:column;
    gap:20px
}

.ry-services.style1 .ry-flex .ry-each::before, 
.ry-services.style1 .ry-flex .ry-each::after,
.ry-services.style1 .ry-flex .ry-each .photo:before ,
.ry-services.style1 .ry-flex .ry-each .title div:before{
    display:none
}
.ry-services.style1 .ry-content {
    display:flex;
    flex-direction:column;
	z-index:3
}
.ry-services.style1 .ry-content .content{
    max-width:1280px;
    width:90%;
    margin-inline:auto
}

.ry-services.style1 .ry-flex .ry-each .photo {
    position: absolute;
    padding-bottom:0;
    width:100%;
    height:100%;
}

.ry-services.style1 .ry-flex .ry-each .photo img {
    position:relative;
	opacity:0;
	transition:all .3s ease;
	object-position:right
}
.ry-services.style1 .ry-flex .ry-each:hover .photo img {
	opacity:1
}

.ry-services.style1 .ry-flex .ry-each {
    width:100%;
    height: 191px;
    border-radius: 15px;
    background-color: #ffffff;
    overflow:hidden;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgb(138 101 81 / 24%) 0px 1px 2px;
    padding:30px 60px;;
    display:flex;
    align-items:center;
    
}

.ry-services.style1 .ry-flex .ry-each .button-svg {
    display:none
}
.ry-services.style1 .ry-flex .ry-each .title  {
    position:relative;
    inset:unset;
    transform:unset;
}

.ry-services.style1 .ry-flex .ry-each .title  div {
    letter-spacing:-.5px;
    text-transform:capitalize;
    font-size: 24px;
    color: #294661;
    font-weight: 600 !important;
    font-family:var(--site-font);
    line-height:1.1;
    padding:0 0 5px
}
.ry-services.style1 .ry-flex .ry-each:hover .title  div{
	color:var(--primary-color)
}
.ry-services.style1 .ry-flex .ry-each .ry-text p{
    font-size: 18px;
	line-height:1.5
}

.ry-services.style1 .ry-flex .ry-each .info {
    display:flex;
    align-items:center;
    gap:30px;
    width:100%;
}


.ry-services.style1 .ry-flex .ry-each .info .count {
    font-size: 90px;
    opacity:.2;
}
.ry-services.style1 .ry-flex .ry-each:hover .info .count h3{
	color:var(--primary-color) !important
}
.ry-services.style1 .ry-flex .ry-each .title {
    position:relative;
    display:flex;
    gap:15px
}

.ry-services.style1 .ry-flex .ry-each .title::after {
    content: "";
    position: relative;
    transform:rotate(-50deg);
    width: 33px;
    height: 33px;
    border-radius: 50%;
    background-color: var(--primary-color);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    top:-5px;
    opacity:0;
    transition:all .3s ease
}

.ry-services.style1 .ry-flex .ry-each:hover .title:after {
    position: relative;
    opacity:1 !important
}
@media(max-width:1199px) {
	.ry-services.style1 .ry-flex .ry-each .ry-text {
		width:100%;
		max-width:500px
	}
	.ry-services.style1 .ry-flex .ry-each .title {
		justify-content:center
	}
}

@media(max-width:991px) {
	.ry-services.style1 {
		padding-top:40px
	}
	.ry-services.style1 .ry-flex .ry-each:hover .photo img {
		opacity:.2;
	}
	.ry-services.style1 .ry-flex .ry-each * {
		text-align:center 
	}
	.ry-services.style1 .ry-flex .ry-each .info {
		flex-direction:column;
		gap:0
	}
	.ry-services.style1 .ry-flex .ry-each {
		height:fit-content
	}
	.ry-services.style1 .ry-flex .ry-each .ry-text { 
		max-width:100%
	}

}

@media(max-width:767px) {
	.ry-services.style1 .ry-flex .ry-each {
		padding-inline:15px
	}
	.ry-services.style1 .ry-flex .ry-each .photo img {
		object-position:90%;
	}
}
	
/* --- TEAM SECTION --- */
.module-team.style-1 {
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-ab426001-4fe2-4cc1-b5b6-19536e35940a/Assets/background.png)no-repeat bottom / cover;
		padding-bottom:1200px;
	margin-top:-60%;
	padding-top:1700px;
	z-index:1
}
	
.module-team.style-1 .ry-headline h2,.module-team.style-1 .ry-headline h2 span,
.module-team.style-1 .ry-text p{
	color:#fff !important
}

.module-team.style-1 .ry-container {
    max-width:960px;
    margin-inline:auto;
    width:90%
}

.module-team.style-1 .ry-flex {
    gap:3vw;
    margin-top:20pxl;
	justify-content:center
}


.module-team.style-1 .ry-flex .ry-each {
    margin-left:0px;
    display:flex;
    flex-direction:column;
    gap:30px
}
.module-team.style-1 .ry-flex .ry-each > div:nth-child(2) {
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:20px
  
}

.module-team.style-1 .ry-flex .ry-each .icon svg {
  width:40px;
  height:40px;
  fill:#FFF
}
.module-team.style-1 .ry-flex .ry-each .photo img {
    border:solid 5px #629aa5;
    transition:all .3s ease;
  border-radius:25px
    
}
.module-team.style-1 .ry-flex .ry-each:hover .photo {
    filter:unset;
}

.module-team.style-1 .ry-flex .ry-each:hover .photo img {
  border-color:var(--primary-color)
}
.module-team.style-1 .ry-flex .each-name {
    position:relative;
    inset:0;
    color:#fff!important;
    font-family:var(--site-font) !important;
    font-size:20px !important;
    line-height:1.2;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    gap:5px;
    opacity:1;
	text-align:center !important;
 	line-height:1.1 !important;
  line-height: 1.1 !important;
  text-align:start !important;
  width:fit-content;
	
}
.module-team.style-1 .ry-flex .ry-each .photo:after {
    display:none
}

.module-team.style-1 .ry-flex .each-name span {
    font-family:var(--site-font) !important;
    color:var(--secondary-color);
    text-transform:uppercase;
    font-size:18px;
    max-width:260px;
    width:100%;
    display:block;
    text-align:center;
    line-height:1.1;
	margin-top:5px
}

.module-team.style-1 .content .ry-btn {
    margin-top:60px !important
}
	
.module-team.style-1 .ry-container {
  max-width:960px;
  width:90%;
}

@media(max-width:1480px) {
	.module-team.style-1 {
		padding-top:1200px;
		padding-bottom:900px;
		background-position:center 30%
	}

}

@media (max-width: 1400px) {
	.module-team.style-1 {
		padding-top:1000px;
		padding-bottom:700px;
		background-position:center 30%
	}

}

@media(max-width:991px) {
	.module-team.style-1 .ry-container {
		max-width: 780px;
		width: 90%;
		margin-inline: auto;
	}

	.module-team.style-1 .ry-flex.block-count-2 {
		flex-wrap: nowrap;
		align-items: start;
	}
	.module-team.style-1 .ry-flex .each-name { 
		padding-inline:0
	}
}

@media(max-width:780px) {
.module-team.style-1 {
	margin-top:-650PX
	}
}
@media(max-width:767px) {
	.module-team.style-1 {
		margin-top:-1100px;
		padding-bottom:900px
	}
	.module-team.style-1 .ry-flex,
	.module-team.style-1 .ry-flex.block-count-2 {
		flex-wrap: wrap;
		align-items: center
	}

	.module-team.style-1 .content .ry-btn {
		margin-top: 30px !important;
	}
	.module-team.style-1 .ry-flex .ry-each {
		max-width:400px;
		width:100%
	}
	.module-team.style-1 .ry-container {
		margin-top:500px
	}

}
	

/* --- TECHNOLOGY SECTION ---  */
.technology-section {
    margin-top:-300px;
    z-index:3;
    padding-bottom:100px
}

.technology-section .ry-container {
    max-width:960px;
    width:90%;
    margin-inline:auto
}
.technology-section .ry-container .ry-text {
    max-width:880px;
    width:100%;
    margin-inline:auto;
    line-height:1.1
}
.technology-section .ry-container .ry-text  p {
    line-height:1.6
}
.technology-section .ry-container .ry-flex {
    gap:30px;
    margin-top:40px;
    margin-bottom:60px
}

.technology-section .ry-container .ry-flex .ry-left,
.technology-section .ry-container .ry-flex .ry-right{
    width:50%;
}

.technology-section .ry-container .ry-flex .ry-right ul {
    list-style:none;
    padding:0;
    display:flex;
    flex-direction:column;
}

.technology-section .ry-container .ry-flex .ry-right ul li {
    padding:14px 25px;
}
.technology-section .ry-container .ry-flex .ry-right ul li p {
    font-size:17px;
	line-height:1.5
}
.technology-section .ry-container .ry-flex .ry-right ul li:nth-child(odd){
    background:#f0f8ff
    
}

.technology-section .ry-container .btn-wrapper {
    display:flex;
    width:100%;
    align-items:center;
    justify-content:center
}



@media(max-width:1023px) {
	.technology-section .ry-container .ry-flex {
		flex-direction:column;
		align-items:center
	}
	.technology-section .ry-container .ry-flex .ry-left, .technology-section .ry-container .ry-flex .ry-right{
		max-width:500px;
		width:100%
	}
	.technology-section .ry-container .ry-flex .ry-right ul li p {
		text-align:center
	}
}
@media(max-width:991px) {
	.technology-section {
		padding-bottom:60px
	}
}
@media(max-width:767px) {
	.technology-section {
		margin-top:-400px;
	}
}
	
/* --- TESTIMONIALS SECTION ---  */
.module-testimonials.style-3 {
     background:url(https://s3.amazonaws.com/static.organiclead.com/Site-ab426001-4fe2-4cc1-b5b6-19536e35940a/Background_images/testi_bg.png)no-repeat center / cover;
     padding:70px 0 130px
}

.module-testimonials.style-3 .carousel-control{
     display:none 
}

.module-testimonials.style-3 .each-comment .ry-flex .ry-left {
     width:30%;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center
}
.module-testimonials.style-3 .star-wrapper {
	margin-top:15px;
	margin-bottom:10px
}
.module-testimonials.style-3 .each-comment .ry-flex .ry-right {
     width:60%   
}

.module-testimonials.style-3 .each-comment .ry-flex .ry-right p {
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 6;
           line-clamp: 6; 
   -webkit-box-orient: vertical;
	 font-size: 18px;
     line-height:1.6
}

.module-testimonials.style-3 .ry-headline h2{
     color:#fff !important
}
.module-testimonials.style-3 .each-comment .ry-flex .ry-left img {
     width:150px;
     height:150px;
     object-fit:contain;
     margin-inline:auto
}

.module-testimonials.style-3 .each-comment .ry-flex .ry-left h5 {
     text-align:center;
     font-size: 18px;
     color: var(--primary-color) !important;
     font-weight: 200;
     font-family: var(--site-font) !important;
	position:relative
}
.module-testimonials.style-3 .each-comment .ry-flex .ry-left h5::before {
	content:"By "
}
.module-testimonials.style-3 .each-comment .ry-flex .ry-left svg {
     width:18px;
     height:18px
}

.module-testimonials.style-3 .each-comment .ry-flex .ry-left .ry-btn {
     display:none
}


.module-testimonials.style-3 .ry-container {
     width:90%;
}
.module-testimonials.style-3 .ry-container .ry-content {
     max-width:100%;
     width:100%;;
     display:flex;
     flex-direction:column;
     justify-content:center;
     align-items:center
}

.module-testimonials.style-3 .ry-container .ry-content .review-box {
      max-width:960px;
     width:100%;
     background:#fff;
     margin:50px auto 0;
     padding:100px 60px 100px 20px;
     border-radius:30px
}

.module-testimonials.style-3 .carousel-indicators {
     bottom:-30px !important;
     width:56% !important;
     right:0 !important;
     left:auto !important;
     justify-content:center;
     display:flex !important;
     align-items:center;
     gap:4px
}

.module-testimonials.style-3 .carousel-indicators  li {
     width:12PX;
     height:12px;
     border:0;
     background:var(--primary-color);
     opacity:.4
}

.module-testimonials.style-3 .carousel-indicators  li.active {
     opacity:1
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex .ry-flex:before {
     display:none
}

.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex:before {
     left:38%;
     background-size:contain;
     opacity:.5
}

@media(max-width:1080px) {
	.module-testimonials.style-3 {
	padding-bottom:90PX;
		padding-top:25px
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex {
		gap:10PX
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box .ry-flex:before {
	display:none
	}
	.module-testimonials.style-3 .carousel-indicators {
		justify-content:center;
		align-items:center;
		width:100% !important
	}
	.module-testimonials.style-3 .ry-container .ry-content .review-box{
		padding:40px 8vw 70px;
	}
	.module-testimonials.style-3 .each-comment .ry-flex .ry-right p  {
		text-align:center
	}
	.module-testimonials.style-3 .each-comment .ry-flex .ry-left {
		max-width:300px;
		width:100%
	}
	.module-testimonials.style-3 .each-comment .ry-flex .ry-right {
		max-width:800px;
		width:100%
	}
}

	
/* --- FOOTER ---  */
#ry-section-map {
    height:fit-content;
    margin-top:-10px
}


#ry-section-map img {
	object-fit:cover
}
@media(max-width:1080PX) {
	#ry-section-map img {
	height:100%;
	}
	#ry-section-map  {
	height:560PX;
	overflow:hidden
	}
}
@media(max-width:680PX) {
	#ry-section-map img {
		scale:1.2;
	}

}

.module-44:before {
	display:none
}
.module-44 {
	padding-top:100px;
	background:#fff;
}

.module-44 .ry-flex {
	justify-content:space-between;
	gap:3VW
}
.module-44 .social-icons .social-inner-wrap a {
	color: #998bc0 !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	color: #fff !important;
	background: var(--secondary-color) !important;
	opacity: 1 !important;
}

.module-44 .social-icons .social-inner-wrap li {
	margin:0
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}
.module-44 .ry-flex .ry-each .website-info .fax {
	pointer-events:none
}
.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap {
	display:flex;
	justify-content:center;
	gap:8px;
	min-width:fit-content;
	padding-inline:0;
}
.module-44 .ry-divisor {
	width:fit-content;
}


.module-44 .social-wrapper {
	display:flex;
	margin-top: 30px;
		gap:10px;
	align-items:center;
	justify-content:center
}
.module-44 .social-wrapper P{
font-size: 16px;
	font-weight:400 !important
}

.module-44 .ry-divisor .social-inner-wrap:after { 
	display: none;
	content:'';
	width:30%;
	height:1px;
	background:#423b988c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\f3c5";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\f095";
}
.module-44  .icon {
	width:43px;
	height:43px;
	display:flex;
	align-items:center;
	justify-content:center;
	background:var(--primary-color);
	border-radius:50%
}
.module-44  .icon svg,.module-44 .icon svg path {
	width:16px;
	fill:#fff;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before {
	font-family: 'Fontawesome';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	background-color: #423b9844;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:22px;
	font-weight:900; display: none;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	box-shadow: unset;
	width:43px;
	height:43px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color:var(--primary-color) !important;
	background:#2196f333 !important
}



.module-44 .ry-flex .ry-each .website-info .phone p,
.module-44 .ry-flex .ry-each .website-info .fax p{
	display:flex !important;
	flex-direction:column;
}
.module-44 .ry-flex .ry-each .website-info .phone p a,
.module-44 .ry-flex .ry-each .website-info .fax p a{
	color: #666;
	font-weight:bold
} 


.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #666;
	font-size: 16px;
	line-height: 1.4 !important;
	font-weight: 300;
}

	.module-44 .ry-flex .ry-each .website-info .address a, 
	.module-44 .ry-flex .ry-each .website-info .phone a {
	font-size:18px !important
}


.module-44 .ry-flex .ry-each h2 {
	font-size: 19px !important;
	font-weight: bold !important;
	letter-spacing:0 !important;
	margin-bottom:15px;
	font-family:var(--site-font) !important;
	text-transform:uppercase
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1{
	opacity:1 !important;
	color: var(--primary-color) !important
}

.module-44 .ry-footer-copyright a:hover  {
	color: var(--secondary-color) !important
}

.module-44 .ry-footer-logo {
	max-width: 350px;
	margin: 0 auto 0;
	width:100%;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	width: 150px;
	text-align:start;
	white-space: nowrap;
	font-weight:500
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	padding: 0;
	width:fit-content
}
.module-44 .ry-flex .ry-each:nth-child(2) > div {
	display:flex;
	flex-direction:column;
	gap:10PX
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between;
	margin-bottom: 2px;
    gap: 20px;
}


.module-44 .ry-footer-copyright .ry-left img, .module-44 .ry-footer-copyright .ry-right img {
	filter:brightness(0) invert(1)
}

.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}
.module-44 .ry-footer-copyright .ry-container {
	justify-content:space-between;
	gap:10px;
	display:flex;
}
.module-44 .ry-footer-copyright .ry-container .ry-left,
.module-44 .ry-footer-copyright .ry-container .ry-right{
width:fit-content}

.module-44 .ry-flex .ry-each .website-info > div {
	display:flex;
	gap:10px;
	margin-bottom:10px;
	
}

.module-44 .ry-flex .ry-each .website-info .address a{
	text-wrap:nowrap
}
.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
	font-size: 16px !important;
	line-height: 1.5;
	color: #ffffff;
	font-weight: 300 !important;
	opacity:1
}
	.module-44 .ry-footer-copyright {
		padding:0;
		background:var(--primary-color);
	}
@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start;
		text-wrap:nowrap
	}
}
@media (max-width: 1199px) {
	.module-44 .ry-flex .ry-each .website-info .address a{
	text-wrap:wrap
}
	.module-44 .ry-footer-logo {
    max-width: 300px;
	}
	.module-44 .ry-footer-copyright .ry-container {
flex-direction:column;
		gap:5px;
		justify-content:center;
		align-items:center
}
}

@media (max-width: 1080px) {
	.module-44 .ry-footer-logo {
    max-width: 250px;
	}
	.module-44 .social-wrapper {
		flex-direction:column
	}
}
@media (max-width: 991px) { 
		.module-44 .ry-flex {
			flex-direction:row;
			gap:40px;
			flex-wrap:wrap;
			margin-inline:auto;
			width:100%;
			justify-content:center
	}
	.module-44 .ry-flex > div {
		width:35% !important;
		display:flex;
		flex-direction:column
	}
		.module-44 .ry-flex .ry-each .website-info .address, 
	.module-44 .ry-flex .ry-each .website-info .phone {
		width:fit-content;
		margin-inline:auto
	}
	.module-44 .office-hours {
		max-width:300px;
		margin-inline:auto;
		width:100%
	}

}
@media (max-width: 767px) {
	.module-44 .ry-flex {
		flex-direction:column;
		gap:40px
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto;
		width:fit-content !important
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}
	.module-44 .ry-flex .ry-each .website-info .address, 
	.module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction:column;
		justify-content:center;
		text-align:center;
		align-items:center
	}

	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email ,
	.module-44 .ry-footer-copyright .ry-right .powered{
		align-items: center !important;
		justify-content:center
	}
	.module-44 .ry-flex .ry-each .website-info > div {
		flex-direction:column;
		align-items:center;
		margin-top:10px
	}
	.module-44 .ry-container .ry-left {
		width:fit-content
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction:column;
		display:flex;
		align-items:center;
		height:fit-content
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 40px;
	}
}

@media (max-width: 680px) {
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
	font-size: 14px !important;
	}
}
	
/* --- INSIDE PAGE --- */
@media screen and (min-width: 1440px) {
    #ry-pg-body h2 {
        font-size: 40px;
    }
}
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
	color:var(--secondary-color) !important;
	font-family:var(--title-font) !important;
	font-weight:400 !important;
	font-style:italic;
	text-transform:capitalize
}
#ry-pg-body h1, #ry-pg-body h2, #ry-pg-body h3, #ry-pg-body h4, #ry-pg-body h5, #ry-pg-body h6 {
  	font-weight:400 !important;
	font-style:italic;
	text-transform:capitalize
  }
body p {
	line-height:1.5
}
@media (max-width:1080px) {
    #ry-pg-body .ry-right {
    width: 35%;
    }
    #ry-pg-body .ry-left {
    flex: unset;
    width: 60%;
    }
}

@media (max-width:991px) {
    #ry-pg-body .ry-right {
    width: 100%;
    }

    #ry-pg-body .ry-left {
    width: 100%;
    }
}
/* --- TEAM PAGE ---  */
.team-inner-page.style3 .team-social {	
	margin-top:20px
}
.team-inner-page.style3 .btn-excerpt {
	background:var(--secondary-color)
}
.team-inner-page.style3 .no-excerpt .btn-excerpt {
	display:none !important
}
.team-inner-page.style3 .ry-each {
	border: solid #474d5b0a 2px;
}
.team-inner-page.style3 .ry-each .each-container .details .title {
	padding-inline:2vw
}

.team-inner-page.style3 .ry-flex.object-top .photo img {
	position:relative;
	object-position:top;
	object-fit:cover;
	height: auto;
}
.team-inner-page.style3 .ry-each .photo {
	padding-bottom:unset;
	height:fit-content
}
.team-inner-page.style3 .ry-each .each-container .details .team-full-description img {
    max-width:400px;
    width:100%;
}
body.default #ry-section-header.module-43 {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
#ry-pg-body .team-inner-page.style3 .ry-each .each-container .details .title p {
    font-size: 15px !important;
}
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
	font-size:38px !important;
	font-style:italic
}

body.default #ry-section-header.module-43 .ry-btn:hover, .module-43 .btn-wrapper .ry-btn:hover {
    background:var(--secondary-color) !important
}
.team-inner-page.style3 .ry-each .each-container .details .team-excerpt,
.team-inner-page.style3 .ry-each .each-container .details .team-full-description,
.team-inner-page.style3 .ry-each .each-container .details .title{
	padding:0
}
.team-inner-page.style3 .ry-each .each-container .details {
	flex-direction:column;
	width:78%;
	padding-block:20px
}
	.team-inner-page.style3 .ry-each .each-container .details .title {
		width: 100%;
		margin-bottom:10px
	}
	.team-inner-page.style3 .ry-each .each-container .details .team-excerpt, .team-inner-page.style3 .ry-each .each-container .details .team-full-description {
    width: 100%;
	}



.team-inner-page.style3 .ry-each .each-container {
	justify-content:space-between;
	gap:20PX
}
.team-inner-page.style3 .ry-each .photo {
	max-width:unset;
	width:20%
}
.team-inner-page.style3 .ry-each .team-social {
	display:none
}
@media (max-width: 1280PX) {
	.team-inner-page.style3 .ry-each .photo {
		width:30%

	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:65%
	}
}
@media (max-width: 991px) {
	.team-inner-page.style3 .ry-each .photo {
		width:100%	
	}
	.team-inner-page.style3 .ry-each .photo img {
		max-width:300px;
		width:100%;
		margin-inline:auto
	}
	.team-inner-page.style3 .ry-each .each-container .details {
		flex-direction:column;
		width:100%;
		padding-block:0
	}
	.team-inner-page.style3 .ry-each {
		padding-inline:20PX
	}
}
	
	
.module-311 .ry-payment-options-logos .ry-each img {
    width: 90%;
    max-width: 180px;
    display: inline;
    height:80PX;
    object-fit:contain
}
	
/* -- PROMOTION PAGE ---*/
.module-promo .promo-image-type .ry-flex .photo-wrapper .photo, .module-promo .promo-image-type .ry-flex .photo-wrapper .photo img {
    position:relative;
}

@media(max-width:767px) {
	.module-promo .promo-image-type .ry-flex *{
		text-align:center !important;
		margin-inline:auto !important
	}
	.module-promo .promo-image-type .ry-flex .photo-wrapper {
		position: relative;
		padding-bottom:0
	}
	.module-promo .promo-image-type .ry-flex .photo-wrapper  img {
		width:100%
	}
	.module-promo .promo-block {
		max-width: fit-content;
		margin-inline:auto !important
	}
	.module-promo {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin-left:unset;
	}
}
	
/* --- BLOG PAGE --- */
.ry-list-wrp .ry-list-item .ry-list-content .ry-list-title a {
    color:var(--secondary-color);
}

.ry-list-wrp .ry-list-item .ry-list-content  p{
   overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 4;
           line-clamp: 4; 
   -webkit-box-orient: vertical;
}
 
/* --- SIDEBAR --- */
#ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-btn {
    max-width:fit-content;
}
	
/* --- CONTACT US PAGE --- */
.contact-template.style-2 .section-headline h2 {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	font-size: calc(30px + 10 * ((100vw - 500px) / 940)) !important;
}

.contact-template.style-2 .ry-flex .contact-form {
	padding: 100px 4vw;
	background: #f5f5f5;
	width: 68%;
}

.contact-template.style-2 .contact-form .section-headline {
	margin-bottom: 30px;
}

.contact-template p {
	line-height: 1.5;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper input.ry-btn {
	margin-top: 10px;
}

.contact-template.style-2 .ry-flex .contact-details {
	width: 32%;
	min-width: 420px;
	border: 1px solid #e8e8e8;
}

.contact-template.style-2 .ry-flex .contact-details #mapCustomstyle2 {
	padding-bottom: 500px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 23px;
	display: flex;
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	width: 45px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--primary-color) !important;
	border-radius: 50%;
	margin-right: 10px;
	min-width: 45px;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .icon {
	background:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:hover .ry-text * {
	color:var(--secondary-color) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon svg {
	fill: #fff;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:nth-child(3) {
	pointer-events:none
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text {
	display: flex;
	font-size: 18px;
	line-height: 35px;
	font-weight: 300;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .ry-text a {
  line-height: 27px;
  color: #333;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each:not(:last-child) {
	margin-bottom: 25px;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text {
	flex-direction: column;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text a {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour {
	padding-top: 40px;
	margin-top: 25px;
	border-top: 1px solid #e8e8e8;
	width: 100%;
	max-width: 100%;
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	flex-direction: column;
	width: 100%;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1 {
	color:#333
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text .span-1, 
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text p {
	font-size: 15px;
	text-transform: uppercase;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-control {
	height: 65px;
	border-radius: unset;
	box-shadow: unset;
	padding-left: 25px;
	font-size: 18px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .form-group {
	margin-bottom: 10px;
}

.contact-template.style-2 .contact-form .ry-form-box-wrapper .field-wrapper textarea.form-control {
	height: 290px;
	padding-top: 15px;
	resize: unset;
}

.contact-template.style-2 .contact-form .ry-text .span-2 {
	font-size: 23px;
    font-weight: bold;
    color: #333;
}


.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each {
	display: flex;
	width: 100%;
	flex-basis: 100%;
	max-width: 100%;
	align-items: center;
	max-width: max-content;
}

.custom-social-wrapper .social-inner-wrap li a.tiktok {
    background:#000
}

.custom-social-wrapper .social-inner-wrap li {
	transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li {
	 min-width: 40px;
    width: 40px;
    height: 40px !important;
	min-height:40px;
    border-radius: 50%;
    overflow: hidden;
	margin:0
}
.custom-social-wrapper .social-inner-wrap li a {
	line-height:1
}
.custom-social-wrapper .social-inner-wrap li:hover {
	scale:1.1
}
.custom-social-wrapper .social-inner-wrap {
	flex-wrap:wrap;
	display:flex;
	gap:8px
}
@media(max-width:1080px) {
	.contact-template.style-2 .ry-flex .contact-form,
	.contact-template.style-2 .ry-flex .contact-details{
		width:100%;
		min-width:unset
	}
	.contact-template.style-2 .ry-flex .contact-form {
		padding-block:50px
	}
}
	
/* --- SERVICES PAGE ---*/
#ry-pg-body.services-grid .module-services.style1 .ry-each {
	overflow:hidden
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	background:#142738d1;
}

#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	color:#fff !important;
	font-weight:400 !important;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5; 
	padding-inline:10px;
	-webkit-box-orient: vertical;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem);
	margin-bottom:15px;
}
	
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block {
	position:relative;
	
}
	
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block:after {
	content:"";
	width:95%;
	height:95%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	border:solid #fff 1px;
}

#ry-pg-body.services-grid .module-services.style1 {
	width:100%;
	margin-inline:auto
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-contain .ry-headline {
	font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem) !important;
	line-height:1.1 !important;
	width:90%;
	text-align:center;
	margin-inline:auto;
	color: #fff !important;
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
	font-size:18px !important;
	line-height:1.2 !important
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
	font-size:20px !important
}
#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
	width:fit-content
}
@media(max-width:1080px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-btn {
		height:50px;
		font-size:16px !important
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block p {
		font-size:16px !important;
	}
	#ry-pg-body.services-grid .module-services.style1 .ry-each .ry-icon-block h4 {
		color: #fff !important;
		font-size:30px !important
	}
}
@media(max-width:480px) {
	#ry-pg-body.services-grid .module-services.style1 .ry-each  {
		width:90% !important;
		margin-inline:auto !important
	}

}